.zs_page{
	position: relative;
    overflow-x: hidden;
}
.zs_page h1{
	font: 82px/1.1 var(--primary-extrabold);
	letter-spacing: -2px;
	margin-bottom: 25px;
}
.zs_page h2{
	font: 54px/1.2 var(--primary-bold);
	letter-spacing: -2px;
	margin-bottom: 25px;
}
.zs_page h3{
	font: 32px/1.2 var(--primary-bold);
	margin-bottom: 15px;
}
.zs_page p, .zs_page span, .zs_page li, .zs_page a{
	font: 18px/1.6 var(--primary-regular);
}
.zs_page p a{
    font: inherit;
    color: #e57627;
}
.bnr_sec{
    position: relative;
    padding: 120px 0px;
    background: #e8eef3;
    overflow: hidden;
}
.bnr_sec:after, .bnr_sec:before{
    content: "";
    position: absolute;
}
.bnr_sec:after{
    height: 801px;
    width: 636px;
    bottom: 0px;
    right: 0px;
    background: url(../../../images/zakya/images/zakya-sp-banner-image-lazy.png);
}
.bg_lazy_loaded.bnr_sec:after{
    background: url(../images/support/support_call.png);
}
.s_webp .bg_lazy_loaded.bnr_sec:after{
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-sp-banner-image-2x.webp);
}
.bnr_sec:after,
.bg_lazy_loaded.bnr_sec:after,
.s_webp .bg_lazy_loaded.bnr_sec:after{
    background-size: 100% auto;
    background-position: bottom;
    background-repeat: no-repeat;
}
.bnr_sec:before{
    height: 722px;
    width: 742px;
    left: -5%;
    bottom: -50%;
    background: url(../../../images/zakya/images/zakya-sp-banner-image3-lazy.png);
}
.bg_lazy_loaded.bnr_sec:before{
    background: url(../../../images/zakya/images/zakya-sp-banner-image3-2x.png);
}
.s_webp .bg_lazy_loaded.bnr_sec:before{
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-sp-banner-image3-2x.webp);
}
.bnr_sec:before,
.bg_lazy_loaded.bnr_sec:before,
.s_webp .bg_lazy_loaded.bnr_sec:before{
    background-size: 100% auto;
    background-position: bottom;
    background-repeat: no-repeat;
}
.bnr_icon{
    position: absolute;
    bottom: -2%;
    left: -5.5%;
    height: 346px;
    width: 250px;
    background: url(../../../images/zakya/images/zakya-sp-banner-image2-lazy.png);
    z-index: 1;
}
.bg_lazy_loaded .bnr_icon{
    background: url(../../../images/zakya/images/zakya-sp-banner-image2-2x.png);
}
.s_webp .bg_lazy_loaded .bnr_icon{
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-sp-banner-image2-2x.webp);
}
.bnr_icon,
.bg_lazy_loaded .bnr_icon,
.s_webp .bg_lazy_loaded .bnr_icon{
    background-size: cover;
}
.zs_container{
    position: relative;
    max-width: 1280px;
    width: 100%;
    margin: 0px auto;
    z-index: 2;
}
.bnr_txt_wrap{
    max-width: 680px;
    width: 100%;
}
.bnr_txt_wrap p:last-child{
    margin-bottom: 0px;
}
.zs_search_box{
    position: relative;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 18px 33.25px 1.75px rgba(94, 106, 118, 0.23);
    margin-top: 40px;
}
.zs_search_box form{
    position: relative;
    display: flex;
    align-items: center;
}
.zpos-search-field{
    position: relative;
    padding: 30px 80px 30px 30px;
    border-radius: 10px;
    border: unset !important;
    width: 100% !important;
}
.Insearch-btn{
    position: absolute;
    right: 30px;
    text-indent: -9999px;
    height: 26px;
    width: 30px;
    background: #ddd;
    cursor: pointer;
    /* display: none; */
}
/* Resource box section */
.reach_sec{
    position: relative;
    padding: 120px 0px 150px;
}
.reach_sec h2{
    max-width: 1000px;
    width: 100%;
    margin: 0px auto 50px;
    text-align: center;
    color: #003e81;
}
.resrc-boxInner {
    max-width: 1280px;
    display: grid;
    grid-gap: 5% 2.5%;
    grid-auto-flow: row;
    grid-template-columns: 31% 31% 31%;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
}
.dFlexMid {
    display: flex;
    align-items: center;
}
.resrc-box {
    background: #fff;
    padding: 12%;
    border-radius: 22px;
    border: 1px solid rgb(0, 0, 0);
    box-sizing: border-box;
}
.First-Sec , .last-Sec{
    justify-content: space-between;
    padding: 0 50px;
}
.First-LftSec, .First-RhtSec {width: 50%;}
.First-LftSec {
    margin-left: 20px;
    padding: 70px 0;
}
.First-RhtSec {
    display: flex;
    justify-content: flex-end;
    margin-top: -100px;
    position: relative;
    z-index: 3;
   align-items: self-end;
}
.First-RhtSec img {
    display: block;
    margin-bottom: -1px;
}
.resec-RhtSec {
    width: 54%;
}
.resec-LftSec {
    width: 46%;
    padding-right: 7%;
}
.resec-tagGrp {
    padding-bottom: 20px;
}
.resec-tags {
    background-color: #fff;
    border-radius: 22px;
    color: #000;
    font: 14px/1.1 var(--primary-semibold);
    padding: 10px 25px;
    margin: 0 15px 20px 0;
    display: inline-block;
}
span.resec-tags:last-child {
    margin-bottom: 0;
}
.reBox1 {
    grid-column-start: 1;
    grid-column-end: 4;
    background: #fbe9df;
    display: flex;
    background-color: #ee7a12;
    border-color: transparent;
}
.reBox6 {
    background-color: #fed9c5;
    grid-column-start: 2;
    grid-column-end: 4;
    border-color: transparent;
}
.reBox7 {
    grid-column-start: 1;
    grid-column-end: 3;
    background: #cee3fa;
    border-color: transparent;
}
.reBox10 {
    background: #fad1ce;
    grid-column-start: 1;
    grid-column-end: 3;
    border-color: transparent;
}
.reBox11 {
    background: #fed9c5;
    display: flex;
    justify-content: center;
    grid-column-start: 2;
    grid-column-end: 4;
    border-color: transparent;
}
.reBox12 {
    background: #000000;
    color: #fff;
    display: flex;
    border-color: transparent;
    grid-column-start: 1;
    grid-column-end: 4;
    align-items: center;
}
.last-Sec {
    padding: 70px 50px;
}
.resrc-box.last-Sec h2 {
    width: 60%;
    margin: 0;
}
.reBox6, .reBox7, .reBox10, .reBox11 {
    padding: 6%;
}
.resrc-box h2 {
    font: 48px/1.2 var(--primary-bold);
    margin-bottom: 25px;
}
.resrc-box h3 {
    font: 28px/1.2 var(--primary-bold);
    margin-bottom: 25px;
}
.resrc-box h3.subtitle{
    font: 24px/1.2 var(--primary-semibold);
    margin-bottom: 20px;
}
.resrc-box p {
    font: 16px/1.8 var(--primary-regular);
    margin-bottom: 20px;
}
.resrc-link {
    font: 15px/1.1 var(--primary-semibold);
    padding-right: 15px;
    display: inline-block;
    margin-top: 20px;
cursor: pointer;
}
.resrc-link.clr_link{
    color: #003e81;
    font: 26px/1.2 var(--primary-extrabold);
    margin-top: 0px;
    padding: 0px;
}
.bg_lazy_loaded .resrc-link:after,
.bg_lazy_loaded .resrc-Blkarrow:after,
.bg_lazy_loaded .resrc-sprt,
.bg_lazy_loaded .resrc-vidBtn:after,
.bg_lazy_loaded .arrow-lft:after, 
.bg_lazy_loaded .arrow-rht:after,
.bg_lazy_loaded .Insearch-btn,
.bg_lazy_loaded .tick_icon,
.bg_lazy_loaded .tooltip_icon,
.bg_lazy_loaded .zs_slide:after{
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-sp-icons-sprite.svg) no-repeat;
}
.bg_lazy_loaded .resrc-link:after{
    background-position: -423px -23px;
}
.bg_lazy_loaded .resrc-Blkarrow:after {
    background-position: -403px -23px;
}
.bg_lazy_loaded .Insearch-btn{
    background-position: -4px -15px;
}
.bg_lazy_loaded .tick_icon{
    background-position: -126px -13px;
}
.resrc-link::after {
    width: 9px;
    height: 11px;
    top: 10.5px;
    right: 0;
    left: initial;
}
.resrc-link.clr_link:after{
    display: none;
}
.reBox11 h2 {
    width: 80%;
}
.resrc-primary-cta {
    background-color: rgb(255, 255, 255);
    color: #000;
    text-transform: uppercase;
    font: 18px/1 var(--primary-semibold);
    border-radius: 22px;
    cursor: pointer;
    padding: 15px 40px;
    display: inline-block;
}
.resrc-sprt {
	width: 42px;
	height: 51px;
    display: inline-block;
    margin-bottom: 20px;
}
.bg_lazy_loaded .resrc-sprt {
    background-position:  -8px -7px;
}
.bg_lazy_loaded .hlp-icon1 {
    background-position: -8px -7px;
}
.bg_lazy_loaded .hlp-icon2 {
    background-position: -91px -5px;
}
.hlp-icon2 {
    width: 57px;
    height: 53px;
}
.bg_lazy_loaded .hlp-icon3 {
    background-position: -185px -7px;
}
.hlp-icon3 {
	width: 50px;
	height: 51px;
}
.bg_lazy_loaded .hlp-icon4 {
    background-position: -273px -5px;
}
.hlp-icon4 {
	width: 54px;
	height: 53px;
}
.bg_lazy_loaded .hlp-icon5 {
    background-position: -357px -6px;
}
.hlp-icon5 {
	width: 66px;
	height: 51px;
}
.bg_lazy_loaded .hlp-icon6 {
    background-position: -46px 0px;
}
.reBox8 .hlp-icon6 {
    background: url(../images/support/message.svg) no-repeat;
    background-size: contain;
    width: 100%;
    height: 56px;
}
.bg_lazy_loaded .hlp-icon7 {
    background-position: -544px -3px;
}
.hlp-icon7 {
	width: 40px;
	height: 63px;
}
.resrc-slideSec {
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    display: flex;
    flex-direction: column;
    max-width: 390px;
}
.resrc-thumb img {
    border-radius: 6px;   
    display: block;
    transition: transform .75s cubic-bezier(.215,.61,.355,1);
}
.resec-RhtSec:hover .resrc-thumb img {
    transform: scale(1.08);
}
.resrc-thumb:after {
    background-color: rgb(0, 0, 0);
    opacity: 0.302;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    top:0;
    left: 0;
    border-radius: 6px;
}
.resrc-vidBtn {
    width: 48px;
    height: 48px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.resrc-vidBtn:after {
    width: 13px;
    height: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.bg_lazy_loaded .resrc-vidBtn:after{
    background-position: -9px -89px;
}
.resrc-slideBottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 10px 0;
}
.slide-title {
    font: 16px/1.4 var(--primary-semibold);
    margin-bottom: 0;
}
.arrow-lft, .arrow-rht {
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin: 0 3px;
}
.arrow-lft:after, .arrow-rht:after {
	width: 9px;
	height: 16px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    opacity: 0.4;
}
.bg_lazy_loaded .arrow-lft:after, 
.bg_lazy_loaded .arrow-rht:after {
    background-position: -63px -89px;
}
.arrow-lft.active:after, .arrow-rht.active:after {
    opacity: 1;
}
.arrow-lft:after {
    transform: translate(-50%, -50%) rotate(180deg);
    transform-origin: center;
}
/* Resource box section */
.tbl_sec {
    position: relative;
    padding: 120px 0px;
    background: #f8f8f8;
}
.tbl_container {
    max-width: 1200px;
    width: 100%;
    margin: 0px auto;
}
.tbl_container h2 {
    text-align: center;
    margin-bottom: 50px;
}
.tbl_outer {
    position: relative;
    border: 1px solid #cacaca;
    border-radius: 25px;
    box-shadow: 0px 0px 41.31px 9.69px rgba(218, 218, 218, 0.15);
    padding: 7.5px;
    box-sizing: border-box;
}
.tbl_box {
    display: grid;
    grid-template-rows: auto;
    max-width: 100%;
    width: 100%;
    position: relative;
}
.tbl_box:after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    max-width: 45%;
    width: 100%;
    height: calc(100% );
    border-radius: 20px;
    background: #aef8fe;
    background: -webkit-conic-gradient(from 135deg, #aef8fe, #fee8d7);
    background: conic-gradient(from 135deg, #aef8fe, #fee8d7);
    background-size: 100% 260%;
    background-position: 0% 0%;
}
.tbl_row {
    display: grid;
    grid-template-columns: 55% 45%;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    width: 100%;
}
.tbl_row:last-child .tbl_col{
    border-bottom: 0px;
}
.tbl_row .tbl_side_title {
    font: 20px/1.2 var(--primary-semibold);
}
.tbl_row:last-child .tbl_col:last-child {
    border-radius: 0px 0px 20px 20px;
}
.tbl_row:last-child{
    align-items: flex-end;
}
.tbl_header {
    display: grid;
    grid-template-columns: 55% 45%;
    min-height: 160px;
    border-radius: 20px 20px 0px 0px;
    align-items: center;
    background: #f5f5f5;
    position: sticky;
    top: 68px;
    z-index: 2;
    box-sizing: border-box;
    border-bottom: 0px;
}
.tbl_header .tbl_head {
    font: 24px/1.2 var(--primary-semibold);
    grid-column: span 3;
}
.tbl_header:last-child .tbl_head {
    font-size: 34px;
}
.tbl_header .tbl_col:last-child {
    border-radius: 20px 20px 0px 0px;
    background: #e0f0e8;
}
.tbl_col {
    position: relative;
    display: flex;
    align-items: center;
    padding: 30px 30px 30px 50px;
    height: 100%;
    min-height: 91px;
    border-bottom: 1px solid #bebebe;
}
.tbl_header .tbl_col:last-child:after{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 20px;
    background: linear-gradient(135deg, rgba(245,245,245,1) 0%, rgba(255,255,255,1) 100%);
    z-index: -1;
    display: none;
}
.tbl_star{
    position: absolute;
    top: 0px;
    right: 0px;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 20px 0px 0px;
    background: #85e6b6;
}
.bg_lazy_loaded .tbl_star:after{
    background-position: -149px -16px;
}
.tbl_star:after{
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
}
.tbl_col:first-child {
    padding-left: 80px;
    /* border-right: 1px solid #bebebe; */
}
.tbl_col:last-child {
    padding: 30px 45px;
    text-align: center;
    justify-content: center;
    border-right: none;
}
.tbl_col_otr {
    display: grid;
    width: 100%;
position: relative;
z-index: 1;
}
.tbl_col_otr .tbl_col {
    padding: 30px 30px 30px 50px;
    justify-content: flex-start;
    border-right: none;
}
.tbl_col_otr .tbl_col {
    border-bottom: 1px solid #bebebe;
justify-content: center;
}
.tbl_row:last-child .tbl_col_otr .tbl_col {
    padding: 30px;
    text-align: center;
    justify-content: center;
}
.tbl_col_inr {
    /* display: grid; */
    text-align: center;
    /* justify-items: center; */
    /* align-items: center; */
}
.tbl_col_inr span {
    display: block;
}
.tbl_col_inr .tbl_std {
    color: #fe8600;
    background: linear-gradient(to right, #fe8600 0%, #ff662f 100%);
    display: inline-block;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}
.tbl_col_inr .tbl_hr {
    font-size: 18px;
    margin: 0px;
}
.tbl_price span {
    display: inline-block;
}
.tbl_content{
    text-align:center;
}
.tick_icon {
    display: block;
    height: 30px;
    width: 30px;
}
.tbl_desc_sec{
    padding: 25px 0px 0px 20px;
}
.tbl_desc_sec p{
    font-size: 16px;
    margin-bottom: 10px;
    padding-left: 35px;
    position: relative;
}
.tbl_desc_sec p:last-child{
    margin-bottom: 0px;
}
.tbl_desc_sec p span{
    color: #003e81;
    font-size: 32px;
    display: inline-flex;
    align-items: center;
    position: absolute;
    left: 0px;
    top: -7px;
}
.tbl_desc_sec p:last-child{
    margin-bottom: 0px;
}
.tbl_tdesc_sec{
    padding-top: 25px;
}
.tbl_tdesc{
    font-size: 20px;
    margin-bottom: 0px;
}
.tbl_tdesc span{
    font: 20px/1.6 var(--primary-bold);
    color: #ff7e00;
}
.tooltip_sec {
	display: inline-flex;
    margin-left: 2.5px;
    position: relative;
padding-bottom: 5px;
}
.bg_lazy_loaded .tooltip_icon {
	background-position: -352px -9px;
}
.bg_lazy_loaded .tbl_row:last-child .tooltip_icon{
    background-position: -889.5px -54px;
}
.tooltip_icon {
	height: 17px;
	width: 18px;
	display: flex;
	cursor: pointer;
    margin-bottom: 0px;
    background: #ddd;
}
.tooltip_sec p {
    display: none;
    padding: 7.5px 10px;
    color: #000;
    background: #fff;
    width: 220px;
    box-shadow: 0 0 14.72px 1.28px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    position: absolute;
    font-size: 12px;
    box-sizing: border-box;
    z-index: 2;
    right: -5px;
    top: 25px;
    text-align: left;
    line-height: 1.5;
}
.zfl_page h2 span,
.tooltip_sec:hover p {
	display: block;
}
.tooltip_sec p:before {
	content: '';
	color: #333;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #fff;
	top: -5px;
	height: 0;
	right: 7px;
	position: absolute;
	width: 0;
	transform: rotate(180deg);
}
.zs_jmp_sec{
    position: relative;
    background: #003e81;
    padding: 120px 0px;
    color: #fff;
}
.zs_text_wrap{
    max-width: 730px;
    width: 100%;
    padding-bottom: 50px;
}
.zs_text_wrap p{
    margin-bottom: 0px;
}
.zs_jmp_inr{
    position: relative;
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.jmp_card{
    position: relative;
    padding: 10px;
    background: #fff;
    border: 1px solid #000;
    border-radius: 30px;
    /* max-width: calc(33.3% - 13.3px); */
    max-width: calc(50% - 13.3px);
    width: 100%;
    color: #000;
}
.jmp_card h3{
    font: 26px/1.2 var(--primary-bold);
}
.jmp_card img{
    border-radius: 20px 20px 0px 0px;
    display: block;
}
.jb_sec{
    position: relative;
    max-width: 100%;
    width: 100%;
    padding: 40px 30px 30px;
}
.jb_sec .resrc-link{
    font: 15px/1.1 var(--primary-semibold);
}
.jb_sec .resrc-link:after{
    top: 4.5px;
}
.cs_sec{
    position: relative;
    padding: 120px 0px 200px;
}
.zs_mid_wrap{
    max-width: 1040px;
    width: 100%;
    margin: 0px auto;
    padding-bottom: 50px;
    text-align: center;
}
.zs_mid_wrap h2{
    margin-bottom: 0px;
}
.zs_slide_sec{
    display: flex;
    max-width: 1180px;
    width: 100%;
    margin: 0px auto;
}
/* .zs_slide_sec .slick-track{
    max-width: 2360px;
    max-width: 4720px;
} */
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.zs_slide{
    position: relative;
    max-width: 560px;
    width: 100%;
    padding: 70px 60px;
    border: 2px solid rgb(245, 245, 245);
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 32px 60px 0px rgba(0, 0, 0, 0.09);
    margin: 0px 20px;
    box-sizing: border-box;
}
.zs_slide:after{
    content: "";
    position: absolute;
    right: 30px;
    top: 30px;
    height: 40px;
    width: 40px;
}
.bg_lazy_loaded .zs_slide:after{
    background-position: -242px -8px;
}
.zs_slide.desk:after{
    height: 52px;
    width: 42px;
}
.bg_lazy_loaded .zs_slide.desk:after{
    background-position: -293px -1px;
}
.zs_slide:first-child {
    margin-left: 0px;
}
.zs_slide:last-child {
    margin-right: 0px;
}
.zs_slide span{
    display: block;
}
.zs_slide .zs_date{
    font: 22px/1.2 var(--primary-medium);
    color: #b7b6bb;
    margin-bottom: 10px;
    display: none;
}
.zs_slide .zs_title{
    font: 28px/1.2 var(--primary-semibold);
    margin-bottom: 20px;
    max-width: 80%;
}
.zs_slide p{
    font: 20px/1.5 var(--primary-medium);
    margin-bottom: 0px;
}
.rating_box {
    display: none;
    max-width:fit-content;
    margin-bottom: 35px;
}
.bg_lazy_loaded .sr_1 {
    background-position:-608px -80px;
}
.bg_lazy_loaded .sr_2 {
    background-position:-513px -80px;
}
.bg_lazy_loaded .sr_3 {
    background-position:-575px -80px;
}
.bg_lazy_loaded .sr_4 {
    background-position:-544px -80px;
}
.star_rating {
    position:relative;
    display:inline-block;
    width:30px;
    height:30px;
    transition:all .15s linear;
    background: #ddd;
}
.star_rating:first-child {
    z-index:5;
}
.star_rating:nth-child(2) {
    transition-delay:0s;
    z-index:4;
}
.prod_rating.active .star_rating:nth-child(2) {
    transform:translateX(-100%);
}
.star_rating:nth-child(3) {
    transition-delay:.05s;
    z-index:3;
}
.prod_rating.active .star_rating:nth-child(3) {
    transform:translateX(-200%);
}
.star_rating:nth-child(4) {
    transition-delay:.1s;
    z-index:2;
}
.prod_rating.active .star_rating:nth-child(4) {
    transform:translateX(-300%);
}
.star_rating:last-child {
    transition-delay:.15s;
    z-index:1;
}
.prod_rating.active .star_rating:last-child {
    transform:translateX(-400%);
}
.slick-list{
    overflow: visible;
    max-width: 100%;
    width: 100%;
}
.slick-track{
    width: 2360px;
}
.slick-dots li,
.slick-dots li.slick-active{
    width: 60px;
    margin: 0px;
    border-radius: 0px;
    height: 3px;
}
.slick-dots li:first-child{
    border-radius: 2px 0px 0px 2px;
}
.slick-dots li:last-child{
    border-radius: 0px 2px 2px 0;
}
.slick-next, .slick-prev{
    border-radius: 50%;
}
.slick-next, .slick-prev{
    width: 35px;
    height: 35px;
    border: 1px solid #000;
}
.slick-next{
    right: 46.5%;
    top: calc(100% + 40px);
}
.slick-prev{
    left: 46.5%;
    top: calc(100% + 40px);
}
.slick-next:after, .slick-next:before, .slick-prev:after, .slick-prev:before{
    height: 13.5px;
}
.slick-next::after, .slick-prev:after{
    bottom: 6px;
    right: calc(100% - 58%);
}
.slick-next:before, .slick-prev:before{
    top: 5px;
    right: calc(100% - 58%);
}
.slick-prev:after, .slick-prev:before{
    left: calc(100% - 58%);
}
.slick-dots{
    bottom: -16.5%;
    position: absolute;
    margin: 0px;
    height: unset;
}
.i18n-hi-in .slick-dots{
    bottom: -20.5%;
}
.slick-dots li.slick-active{
    background: #000;
    border: 1px solid #000
}
@media(max-width: 1480px){
    .bnr_icon{
        left: -7.5%;
    }
}
@media(max-width: 1380px){
    .zs_page h1{
        font-size: 72px;
    }
    .zs_page h2{
        font-size: 50px;
    }
    .zs_slide .zs_title{
        font-size: 26px;
    }
    .zs_container,
    .resrc-boxInner{
        max-width: 90%;
    }
    .bnr_txt_wrap{
        max-width: 50%;
    }
    .cs_sec .zs_container{
        max-width: 1180px;
    }
    .zs_slide_sec{
        max-width: 1080px;
    }
    .zs_slide{
        max-width: 510px;
    }
    .slick-track{
        width: 2160px;
    }
    .bnr_icon{
        display: none
    }
    .slick-dots {
        bottom: -20%;
    }
}
@media(max-width: 1280px){
    .zs_page h1{
        font-size: 62px;
    }
    .zs_page h2{
        font-size: 46px;
    }
    .zs_slide .zs_title{
        font-size: 24px;
    }
    .zs_page h3{
        font-size: 28px;
    }
    .resrc-box h3.subtitle{
        font-size: 22px;
    }
    .resrc-link.clr_link{
        font-size: 24px;
    }
    .tbl_container{
        max-width: 90%;
    }
}
@media(max-width: 1180px){
    .zs_page h1{
        font-size: 52px;
        letter-spacing: -1px;
    }
    .zs_page h2{
        font-size: 38px;
        letter-spacing: -1px;
    }
    .zs_page h3{
        font-size: 24px;
    }
    .resrc-boxInner{
        grid-gap: 5% 2.5%;
        grid-template-columns: 31.3% 31.3% 31.3%;
    }
    .resrc-link.clr_link{
        font-size: 22px;
    }
    .reach_sec h2{
        max-width: 90%;
        width: 100%;
        margin: 0px auto 30px;
    }
    .jb_sec{
        padding: 30px 15px 24px;
    }
    .cs_sec .zs_container{
        max-width: 90%;
    }
    .zs_slide_sec{
        max-width: 600px;
    }
    .zs_slide{
        max-width: 560px;
    }
    .slick-track{
        width: unset;
    }
    .zs_slide{
        margin: 0px 20px;
        padding: 50px;
    }
    .zs_slide:first-child {
        margin-left: 20px;
    }
    .zs_slide:last-child {
        margin-right: 20px;
    }
    .slick-next {
        right: 43%;
    }
    .slick-prev {
        left: 43%;
    }
    .zs_slide:after {
        right: 20px;
        top: 20px;
    }
    .bnr_sec:after{
        right: -12.5%;
    }
}
@media(max-width: 992px){
    .zs_page h1{
        font-size: 42px;
    }
    .zs_page h2{
        font-size: 36px;
    }
    .bnr_txt_wrap{
        max-width: 100%;
        text-align: center;
    }
    .bnr_sec,
    .reach_sec,
    .tbl_sec,
    .zs_jmp_sec,
    .cs_sec{
        padding: 60px 0px;
    }
    .resrc-boxInner {
        grid-gap: 2.5%;
        grid-template-columns: 47.5% 47.5%;
    }
    .reBox7{
        order: 5;
    }
    .zs_page h2{
        margin-bottom: 30px;
    }
    .tbl_col,
    .tbl_col:first-child {
        padding-left: 30px;
    }
    .tbl_header{
        min-height: unset;
    }
    .zs_text_wrap{
        text-align: center;
        margin: 0px auto;
    }
    .zs_jmp_inr{
        flex-wrap: wrap;
        justify-content: center;
    }
    .jmp_card{
        max-width: 445px;
        margin-bottom: 20px;
        text-align: center;
    }
    .jmp_card:last-child{
        margin-bottom: 0px;
    }
    .zs_mid_wrap{
        padding-bottom: 0px;
    }
    .cs_sec{
        padding-bottom: 120px;
    }
    .bnr_sec:after{
        display: none;
    }
}
@media(max-width: 768px){
    .resrc-boxInner{
        grid-gap: unset;
        grid-template-columns: unset;
        display: flex;
        flex-wrap: wrap;
    }
    .resrc-box{
        max-width: 100%;
        width: 100%;
        padding: 40px;
        margin-bottom: 20px;
    }
    .reBox7{
        margin-bottom: 0px;
    }
    .resrc-box p{
        margin-bottom: 0px;
    }
    .zs_slide{
        margin: 0px 10px;
        padding: 30px;
    }
    .slick-next,.slick-prev {
        opacity: 0;
        visibility: hidden;
        z-index: 0;
        top: unset;
    }
    .zs_slide{
        padding: 20px;
    }
    .slick-dots {
        bottom: -10%;
    }
}
@media(max-width: 650px){
    .reBox7{
        flex-wrap: wrap;
    }
    .resec-LftSec,
    .resec-RhtSec{
        max-width: 100%;
        width: 100%;
        text-align: center;
        padding: 0px;
    }
    .resec-RhtSec{
        padding-top: 30px;
    }
    .resec-RhtSec a{
        display: inline-block;
    }
    .tbl_col, .tbl_col:first-child,
    .tbl_col_otr:last-child .tbl_col{
        padding: 20px;
    }
}